// Verilog Stimulus Data from SCS Waveform Editor v 2.7
// File: 1706r02.tf - 1/25/96 4:52:25 PM

`timescale 1 ps / 1 ps

// Declare Global Signals


// Define Module for Test Fixture

module t;

`include "m1706r02.tfi"

// Code for Global Signals

// Code for all top level Inputs and BiDirs

  initial begin : Patt_CP_CLK
    forever
    begin : Patt_2
      CP_CLK = 1; #15625;
      CP_CLK = 0; #15625;
    end
  end // Patt_CP_CLK

  initial begin : Patt_AS
    AS = 0; #6340000;
    AS = 1; #240000;
    AS = 0; #2280000;
    AS = 1; #75000;
    AS = 0; #2785000;
  end // Patt_AS

  initial begin : Patt_A20
    A20 = 0; #12472000;
  end // Patt_A20

  initial begin : Patt_A21
    A21 = 0; #12412001;
  end // Patt_A21

  initial begin : Patt_BE00
    BE00 = 0; #12166000;
  end // Patt_BE00

  initial begin : Patt_BE01
    BE01 = 0; #12310000;
  end // Patt_BE01

  initial begin : Patt_BLAST
    BLAST = 1; #8440000;
    BLAST = 0; #120000;
    BLAST = 1; #8900000;
    BLAST = 0; #165000;
    BLAST = 1; #2475000;
  end // Patt_BLAST

  initial begin : Patt_DEN_960
    DEN_960 = 0; #12290000;
  end // Patt_DEN_960

  initial begin : Patt_WR_RD
    WR_RD = 0; #12626000;
    WR_RD = 1; #8774000;
  end // Patt_WR_RD

  initial begin : Patt_BUSY_960
    BUSY_960 = 0; #12902000;
  end // Patt_BUSY_960

  initial begin : Patt_RESET
    RESET = 0; #512000;
    RESET = 1; #776000;
    RESET = 0; #540000;
    RESET = 1; #18872000;
  end // Patt_RESET

endmodule // t
